class CreateProjectVisitors < ActiveRecord::Migration[5.2]
  def change
    create_table :project_visitors do |t|
      t.references :user 
      t.references :project
      t.string :contact 
      t.string :contact_phone
      t.string :contact_unit

      t.timestamps
    end
  end
end
